[Config]
Version=700
Type1=Alcatel
Type2=Aastra
Type3=Avaya
Type4=DeTeWe
Type5=Ericsson
Type6=Nortel
Type7=Panasonic
Type8=Philips
Type9=Siemens
Type10=CISCO

[Example]
Name=PBX_Name
ISDN=QSIG or EURO or 0
PBX_Protocol=ABC or Cornet
SendUUI=0
SendMsgAsOwnPhone=0
ECMAVersion=1
Broadcast=0
DistinctiveRing=0
Intrusion=0
MaxCharsForMessage=16
Documentation_DT=
Documentation_FR=
Documentation_GB=
Documentation=


;******************************** Alcatel
[Alcatel_1]
Name=OXE OmniPCX 4400
ISDN=QSIG
PBX_Protocol=ABC
SendUUI=1
SendMsgAsOwnPhone=1
Broadcast=1
DistinctiveRing=1
Intrusion=1
Documentation_DT=Alcatel\NV_Alcatel_QSIG_ABCF_DT.pdf
Documentation_FR=Alcatel\NV_Alcatel_QSIG_ABCF_FR.pdf
Documentation_GB=Alcatel\NV_Alcatel_QSIG_ABCF_GB.pdf

[Alcatel_2]
Name=OXO OmniPCX Office
ISDN=1
PBX_Protocol=ISVPN
SendUUI=0
SendMsgAsOwnPhone=1
ECMAVersion=1
Documentation_DT=Alcatel\NV_Alcatel_ISVPN_DT.pdf
Documentation_FR=Alcatel\NV_Alcatel_ISVPN_FR.pdf
Documentation_GB=Alcatel\NV_Alcatel_ISVPN_GB.pdf


;******************************** Aastra
[Aastra_1]
Name=Ascotel
ISDN=1
Documentation_DT=Aastra\NV_Ascotel_DT.pdf
Documentation_FR=Aastra\NV_Ascotel_FR.pdf
Documentation_GB=Aastra\NV_Ascotel_GB.pdf


;******************************** Avaya
[Avaya_1]
Name=Avaya
ISDN=1
Documentation_DT=Avaya\NV_Avaya_DT.pdf
Documentation_FR=Avaya\NV_Avaya_FR.pdf
Documentation_GB=Avaya\NV_Avaya_GB.pdf


;******************************** DeTeWe
[DeTeWe_1]
Name=OpenCom
ISDN=1
Documentation_DT=DeTeWe\NV_DeTeWe_DT.pdf
Documentation_FR=DeTeWe\NV_DeTeWe_FR.pdf
Documentation_GB=DeTeWe\NV_DeTeWe_GB.pdf


;******************************** Ericsson
[Ericsson_1]
Name=MD 110
ISDN=QSIG
PBX_Protocol=Ericsson
SendMsgAsOwnPhone=1
Intrusion=1
ECMAVersion=3
Documentation_DT=Ericsson\NV_Ericsson_MD110_DT.pdf
Documentation_FR=Ericsson\NV_Ericsson_MD110_FR.pdf
Documentation_GB=Ericsson\NV_Ericsson_MD110_GB.pdf


;******************************** Nortel
[Nortel_1]
Name=Meridian
ISDN=QSIG
PBX_Protocol=
SendMsgAsOwnPhone=1
ECMAVersion=1
Documentation_DT=Nortel\NV_Nortel_Meridian_DT.pdf
Documentation_FR=Nortel\NV_Nortel_Meridian_FR.pdf
Documentation_GB=Nortel\NV_Nortel_Meridian_GB.pdf


;******************************** Panasonic
[Panasonic_1]
Name=KX-TDA200
ISDN=QSIG
MaxCharsForMessage=22
Documentation_DT=Panasonic\NV_Panasonic_DT.pdf
Documentation_FR=Panasonic\NV_Panasonic_FR.pdf
Documentation_GB=Panasonic\NV_Panasonic_GB.pdf


;******************************** Philips
[Philips_1]
Name=Sopho
ISDN=1
Documentation_DT=Philips\NV_Philips_DT.pdf
Documentation_FR=Philips\NV_Philips_FR.pdf
Documentation_GB=Philips\NV_Philips_GB.pdf


;******************************** Siemens
[Siemens_1]
Name=Hicom
ISDN=QSIG
PBX_Protocol=Cornet
SendMsgAsOwnPhone=1
DistinctiveRing=1
Intrusion=1
ECMAVersion=1
Documentation_DT=Siemens\NV_Siemens_Hicom_DT.pdf
Documentation_FR=Siemens\NV_Siemens_Hicom_FR.pdf
Documentation_GB=Siemens\NV_Siemens_Hicom_GB.pdf

[Siemens_2]
Name=HiPath
ISDN=QSIG
PBX_Protocol=Cornet
SendMsgAsOwnPhone=1
DistinctiveRing=1
Intrusion=1
ECMAVersion=1
Documentation_DT=Siemens\NV_Siemens_HiPath_DT.pdf
Documentation_FR=Siemens\NV_Siemens_HiPath_FR.pdf
Documentation_GB=Siemens\NV_Siemens_HiPath_GB.pdf


;******************************** CISCO
[CISCO_1]
Name=CallManager
ISDN=QSIG
ECMAVersion=2
SendMsgAsOwnPhone=1
Documentation_DT=Cisco\NV_CISCO_QSIG_DT.pdf
Documentation_FR=Cisco\NV_CISCO_QSIG_FR.pdf
Documentation_GB=Cisco\NV_CISCO_QSIG_GB.pdf
